{
  "firstTimeLogIn" : "First Time Log In",
  "signUp": "Sign Up",
  "changeMobile": "Change Mobile",
  "notifications": "Notifications",
  "general": "General",
  "defineLicences": "Define Licences",
  "dealershipSettings": "Dealership Settings",
  "changePassword": "Change Password",
  "retrievePassword" : "Retrieve Password",
  "changeEmail": "Change Email",
  "verify": "Verify",
  "verified": "Verified",
  "signOut": "Sign Out",
  "enterEmail": "Enter Email",
  "enterNewEmail": "Enter New Email",
  "enterNewPassword": "Enter New Password",
  "enterCurrentPassword": "Enter Current Password",
  "enterOldPassword": "Enter Old Password",
  "confirm": "Confirm",
  "completeProfile": "Complete Profile",
  "enterNewPhoneNumber": "Enter New Phone Number",
  "enterPhoneNumber": "Enter Phone Number",
  "continu": "Continue",
  "confirmPassword": "Confirm Password",
  "createPassword": "Create Password",
  "email": "Email",
  "firstName": "First Name *",
  "surname": "Surname *",
  "confirmPass": "Confirm Password *",
  "createPass": "Create Password *",
  "newPassword": "New Password",
  "forgetPassword": "Forget Password",
  "forgetPasswordRecover": "Forget Password? Recover",
  "editAccount": "Edit Account",
  "change": "Change",
  "verifyAccount": "Verify Account",
  "login" : "Log In",
  "welcomeMessage" : "Welcome Message",
  "forgetPass": "Forget Password ?",
  "phoneNumberVerified": "Phone Number Verified",
  "verifyNewPassword": "Verify New Password",
  "EnterPass": "Enter Password ?",
  "alreadySigned": " Already Signed Up and Logged In",
  "emailChangedSuccessfully": "Email is Changed Successfully",
  "passwordIsUpdated" :  "Password is Updated",
  "passwordShouldContains" : "Password Should contains Character, Number, Capital and small letters,",
 " successfullyRegistered": " Successfully Registered, Please login once,",
  "pleaseEnterSamePassword" : "Please enter same password",
  "firstNameMandatory" : "First name is mandatory",
  "surnameNameMandatory" : "Surname is mandatory",
  "passwordNameMandatory" : "Password is mandatory",
  "enterValidEmail" : "Enter Valid Email",
  "pleaseAcceptTerms" : "Please accept terms",
  "emailVerified" :  "Email is verified successfully",
  "selectMethod" :  "Select Method",
  "emailAddress" :  "Email Address",
  "loginSelection" : "Login Selection",
  "selectCountryCode" :  "Please select Country Code",
  "selectProviderRole" :  "Please select Provider Role",
  "addPhoneNo" :  "Please add Phone No",
  "onlyCustomerApp": "Sorry, Only Customer's can log in this app",
  "imageUploaded" : "Image is uploaded",
  "fileLarger" :  "File is larger then 1KB",
  "account" : "Account",
  "edit" : "EDIT",
  "imageDeleted" :  "Image is Deleted",
  "dashboard" : "Dashboard/Main Page",
  "termsOfService":"By creating an account you agree to our",
  "userInformation": "User Information",
  "faceRecognition": "Face Recognition",
  "fingerPrint" : "Finger Print",
  "whatsapp": "With Whatsapp",
  "SMS": "With SMS",
  "selectRole" : "Select Role",
  "userRoleOrTitle" : "User role or title",
  "codeSentToEmail": "Code is sent to email",
  "number": "Number",
  "english": "عربي",
  "title": "Hello",
  "msg": "Hello {} in the {} world ",
  "msg_named": "{} are written in the {lang} language",
  "clickMe": "Click me",
  "profile": {
    "reset_password": {
      "label": "Reset Password",
      "username": "Username",
      "password": "password"
    }
  },
  "clicked": {
    "zero": "You clicked {} times!",
    "one": "You clicked {} time!",
    "two": "You clicked {} times!",
    "few": "You clicked {} times!",
    "many": "You clicked {} times!",
    "other": "You clicked {} times!"
  },
  "amount": {
    "zero": "Your amount : {} ",
    "one": "Your amount : {} ",
    "two": "Your amount : {} ",
    "few": "Your amount : {} ",
    "many": "Your amount : {} ",
    "other": "Your amount : {} "
  },
  "gender": {
    "male": "Hi man ;) ",
    "female": "Hello girl :)",
    "with_arg": {
      "male": "Hi man ;) {}",
      "female": "Hello girl :) {}"
    }
  },
  "reset_locale": "Reset Language",
  "welcomeDes": "You one stop place all your car needs",
  "log_in": "Log In",
  "send": "Send",
  "phoneNumber": "Phone Number",
  "forgetPasswordQ": "Forget Password?",
  "recover": "Recover",
  "retrivePassword": "Retrive password by one of following method",
  "retriveOnPhone": "We will send the opt to your registered mobile number",
  "retriveOnEmail": "We will send the opt to your registered email address",
  "enterPhoneForVerfication": "Please enter your phone number We will send you the verification code",
  "welcomeBack": "Welcome Back!!!",
  "selectYourCountry": "Select Your Country",
  "chooseCountry": "Choose Country",
  "terms": "Terms of Service and Privacy Policy",
  "profileMsg": "Enter the details below and complete the profile info",
  "save": "Save",
  "insert_otp_code": "Enter the code",
  "type_code": "Please type the code we sent to",
  "resend_code": "Resend Code",
  "check_code": "Check Code",
  "time_will_expire": "Resend code in",
  "sec" : "sec"
}